#!/bin/sh

set -e
set -x

UVER='43.3d'
DVER='43.3.d+dfsg'

svn co https://scorched3d.svn.sourceforge.net/svnroot/scorched3d/tags/\
${UVER}/scorched scorched3d-${UVER}

tar --exclude=".svn" \
	--exclude="*.dll" \
	--exclude="scorched3d-${UVER}/data/avatars" \
	-cJf scorched3d_${DVER}.orig.tar.xz scorched3d-${UVER}
